- Qt 6.9
- Qt PDF
- QML Types
- PdfPageImage
- Qt 6.9.1 Reference Documentation

# PdfPageImage QML Type

Displays one page from a PDF document. More...

Import Statement: | `import QtQuick.Pdf`
Since: | Qt 6.4

- List of all members, including inherited members

## Properties

- document : PdfDocument

## Detailed Description

The PdfPageImage type is an Image specialized to render a page from a PDF document.

## Property Documentation

document : PdfDocument

This property holds the PDF document from which to render an image.